<div class="article-menu__item {{ (app.request.get('_route') == 'lk') ? 'is-active' : null }}"><a href="{{ path('lk') }}">Общая информация</a></div>
<div class="article-menu__item {{ (app.request.get('_route') == 'lkHistory') ? 'is-active' : null }}"><a href="{{ path('lkHistory') }}">История заказов</a></div>
<div class="article-menu__item {{ (app.request.get('_route') == 'lkSettings') ? 'is-active' : null }}"><a href="{{ path('lkSettings') }}">Настройки</a></div>